tr
	{mso-height-source:auto;}
col
	{mso-width-source:auto;}
br
	{mso-data-placement:same-cell;}
.style242
	{mso-number-format:"_-* \#\,\#\#0\.00\\ _z_³_-\;\\-* \#\,\#\#0\.00\\ _z_³_-\;_-* \0022-\0022??\\ _z_³_-\;_-\@_-";
	mso-style-name:Comma;
	mso-style-id:3;}
.style251
	{mso-number-format:"_-* \#\,\#\#0\.00\\ _z_³_-\;\\-* \#\,\#\#0\.00\\ _z_³_-\;_-* \0022-\0022??\\ _z_³_-\;_-\@_-";
	mso-style-name:"Dziesiêtny 3";}
.style257
	{mso-number-format:"_-* \#\,\#\#0\.00_-\;\\-* \#\,\#\#0\.00_-\;_-* \0022-\0022??_-\;_-\@_-";
	mso-style-name:"Dziesiêtny 6";}
.style0
	{mso-number-format:General;
	text-align:general;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	mso-pattern:auto;
	color:windowtext;
	font-size:8.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Tahoma, sans-serif;
	mso-font-charset:0;
	border:none;
	mso-protection:locked visible;
	mso-style-name:Normal;
	mso-style-id:0;}
.style312
	{mso-number-format:General;
	text-align:general;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	mso-pattern:auto;
	color:black;
	font-size:11.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Calibri, sans-serif;
	mso-font-charset:238;
	border:none;
	mso-protection:locked visible;
	mso-style-name:"Normalny 4";}
.style325
	{mso-number-format:0%;
	mso-style-name:Percent;
	mso-style-id:5;}
.font7
	{color:windowtext;
	font-size:10.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Tahoma, sans-serif;
	mso-font-charset:238;}
td
	{mso-style-parent:style0;
	padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	mso-ignore:padding;
	color:windowtext;
	font-size:8.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Tahoma, sans-serif;
	mso-font-charset:0;
	mso-number-format:General;
	text-align:general;
	vertical-align:bottom;
	border:none;
	mso-background-source:auto;
	mso-pattern:auto;
	mso-protection:locked visible;
	white-space:nowrap;
	mso-rotate:0;}
.xl511
	{mso-style-parent:style0;
	color:black;
	font-size:7.0pt;
	mso-number-format:"\#\,\#\#0\.00__";
	text-align:left;
	vertical-align:middle;}
.xl512
	{mso-style-parent:style0;
	color:black;
	font-size:7.0pt;
	mso-number-format:"\#\,\#\#0\.00__";
	text-align:right;
	vertical-align:middle;}
.xl513
	{mso-style-parent:style0;
	color:black;
	font-size:7.0pt;
	mso-number-format:"\#\,\#\#0\.00__";
	text-align:center;
	vertical-align:middle;}
.xl514
	{mso-style-parent:style0;
	color:black;
	font-family:Tahoma, sans-serif;
	mso-font-charset:238;
	mso-number-format:"\#\,\#\#0\.00__";
	text-align:right;
	vertical-align:middle;}
.xl515
	{mso-style-parent:style0;
	color:black;
	mso-number-format:"\#\,\#\#0\.00__";
	text-align:right;
	vertical-align:middle;}
.xl516
	{mso-style-parent:style0;
	color:red;
	font-size:7.0pt;
	mso-number-format:"\#\,\#\#0\.00__";
	text-align:right;
	vertical-align:middle;}
.xl517
	{mso-style-parent:style0;
	color:black;
	font-size:7.0pt;
	mso-number-format:"\#\,\#\#0\.00__";
	text-align:right;
	vertical-align:middle;}
.xl518
	{mso-style-parent:style0;
	color:white;
	font-weight:700;
	font-family:Tahoma, sans-serif;
	mso-font-charset:238;
	mso-number-format:"\#\,\#\#0\.00__";
	text-align:left;
	vertical-align:middle;}
.xl519
	{mso-style-parent:style0;
	color:white;
	font-weight:700;
	font-family:Tahoma, sans-serif;
	mso-font-charset:238;
	mso-number-format:0__;
	text-align:right;
	vertical-align:middle;}
.xl520
	{mso-style-parent:style242;
	color:black;
	font-family:Tahoma, sans-serif;
	mso-font-charset:238;
	mso-number-format:"\@";
	text-align:left;
	vertical-align:top;
	white-space:normal;
	padding-left:21px;
	mso-char-indent-count:1;}
.xl521
	{mso-style-parent:style242;
	color:black;
	font-family:Tahoma, sans-serif;
	mso-font-charset:238;
	mso-number-format:"\@";
	text-align:center;
	vertical-align:top;
	white-space:normal;}
.xl522
	{mso-style-parent:style251;
	color:black;
	font-family:Tahoma, sans-serif;
	mso-font-charset:238;
	mso-number-format:"\@";
	text-align:left;
	vertical-align:top;
	white-space:normal;
	padding-left:21px;
	mso-char-indent-count:1;}
.xl523
	{mso-style-parent:style0;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:"\#\,\#\#0\.00__";
	text-align:center;
	vertical-align:middle;}
.xl524
	{mso-style-parent:style0;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:"\#\,\#\#0\.00__";
	text-align:left;
	vertical-align:middle;}
.xl525
	{mso-style-parent:style0;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	text-align:right;}
.xl526
	{mso-style-parent:style0;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	text-align:right;
	vertical-align:middle;}
.xl527
	{mso-style-parent:style242;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:"\@";
	text-align:left;
	vertical-align:top;
	white-space:normal;
	padding-left:21px;
	mso-char-indent-count:1;}
.xl528
	{mso-style-parent:style0;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:Standard;}
.xl529
	{mso-style-parent:style0;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:"\#\,\#\#0\.00__";
	text-align:right;
	vertical-align:middle;}
.xl530
	{mso-style-parent:style242;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:"\@";
	text-align:center;
	vertical-align:top;
	white-space:normal;}
.xl531
	{mso-style-parent:style0;
	color:black;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:0__;
	text-align:right;
	vertical-align:middle;}
.xl532
	{mso-style-parent:style0;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:"\#\,\#\#0\.000__";
	text-align:right;
	vertical-align:middle;}
.xl533
	{mso-style-parent:style0;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	text-align:left;}
.xl534
	{mso-style-parent:style251;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:"\@";
	text-align:left;
	vertical-align:top;
	white-space:normal;
	padding-left:21px;
	mso-char-indent-count:1;}
.xl535
	{mso-style-parent:style0;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	text-align:left;
	vertical-align:top;
	white-space:normal;}
.xl536
	{mso-style-parent:style0;
	color:black;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:"\#\,\#\#0\.00__";
	text-align:left;
	vertical-align:middle;}
.xl537
	{mso-style-parent:style0;
	color:black;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:"\#\,\#\#0\.000__";
	text-align:right;
	vertical-align:middle;}
.xl538
	{mso-style-parent:style0;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:0__;
	text-align:right;
	vertical-align:middle;}
.xl539
	{mso-style-parent:style0;
	color:black;
	font-size:7.0pt;
	mso-number-format:"\#\,\#\#0\.000__";
	text-align:center;
	vertical-align:middle;}
.xl540
	{mso-style-parent:style0;
	color:white;
	font-weight:700;
	font-family:Tahoma, sans-serif;
	mso-font-charset:238;
	mso-number-format:"\#\,\#\#0\.000__";
	text-align:right;
	vertical-align:middle;}
.xl541
	{mso-style-parent:style0;
	color:black;
	font-size:7.0pt;
	font-family:Tahoma, sans-serif;
	mso-font-charset:238;
	mso-number-format:"\#\,\#\#0\.00__";
	text-align:right;
	vertical-align:middle;}
.xl542
	{mso-style-parent:style251;
	color:#4F81BD;
	font-size:9.0pt;
	font-family:"Courier New", monospace;
	mso-font-charset:238;
	mso-number-format:"\@";
	text-align:left;
	vertical-align:middle;
	white-space:normal;}
.xl543
	{mso-style-parent:style0;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	text-align:center;
	vertical-align:middle;}
.xl544
	{mso-style-parent:style0;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	text-align:center;}
.xl545
	{mso-style-parent:style0;
	color:black;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:0__;
	text-align:center;
	vertical-align:middle;}
.xl546
	{mso-style-parent:style0;
	color:black;
	text-align:center;
	vertical-align:middle;}
.xl547
	{mso-style-parent:style0;
	color:black;
	font-size:7.0pt;
	font-weight:700;
	font-family:Tahoma, sans-serif;
	mso-font-charset:238;
	mso-number-format:"\#\,\#\#0\.00__";
	text-align:center;
	vertical-align:middle;}
.xl548
	{mso-style-parent:style0;
	color:black;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:"\#\,\#\#0\.00__";
	text-align:center;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:#9BBB59;
	mso-pattern:black none;
	white-space:normal;}
.xl549
	{mso-style-parent:style0;
	color:black;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:"\#\,\#\#0\.000__";
	text-align:center;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:#9BBB59;
	mso-pattern:black none;
	white-space:normal;}
.xl550
	{mso-style-parent:style0;
	color:black;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	text-align:center;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:#9BBB59;
	mso-pattern:black none;
	white-space:normal;}
.xl551
	{mso-style-parent:style0;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	text-align:left;
	border:.5pt solid windowtext;}
.xl552
	{mso-style-parent:style0;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:Standard;
	border:.5pt solid windowtext;}
.xl553
	{mso-style-parent:style0;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:"\#\,\#\#0\.00__";
	text-align:center;
	vertical-align:middle;
	border:.5pt solid windowtext;}
.xl554
	{mso-style-parent:style0;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:"\#\,\#\#0\.000__";
	text-align:right;
	vertical-align:middle;
	border:.5pt solid windowtext;}
.xl555
	{mso-style-parent:style0;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	text-align:center;
	vertical-align:middle;
	border:.5pt solid windowtext;}
.xl556
	{mso-style-parent:style242;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:"\@";
	text-align:left;
	vertical-align:top;
	border:.5pt solid windowtext;
	white-space:normal;
	padding-left:21px;
	mso-char-indent-count:1;}
.xl557
	{mso-style-parent:style242;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:"\@";
	text-align:center;
	vertical-align:top;
	border:.5pt solid windowtext;
	white-space:normal;}
.xl558
	{mso-style-parent:style0;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	border:.5pt solid windowtext;}
.xl559
	{mso-style-parent:style251;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:"\@";
	text-align:left;
	vertical-align:top;
	border:.5pt solid windowtext;
	white-space:normal;
	padding-left:21px;
	mso-char-indent-count:1;}
.xl560
	{mso-style-parent:style0;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	text-align:right;
	border:.5pt solid windowtext;}
.xl561
	{mso-style-parent:style0;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	text-align:right;
	vertical-align:middle;
	border:.5pt solid windowtext;}
.xl562
	{mso-style-parent:style0;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:"\#\,\#\#0\.00__";
	text-align:left;
	vertical-align:middle;
	border:.5pt solid windowtext;}
.xl563
	{mso-style-parent:style0;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:"\#\,\#\#0\.00__";
	text-align:right;
	vertical-align:middle;
	border:.5pt solid windowtext;}
.xl564
	{mso-style-parent:style0;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	text-align:center;
	border:.5pt solid windowtext;}
.xl565
	{mso-style-parent:style251;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:"\@";
	text-align:left;
	vertical-align:middle;
	border:.5pt solid windowtext;
	white-space:normal;}
.xl566
	{mso-style-parent:style0;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	vertical-align:middle;
	border:.5pt solid windowtext;}
.xl567
	{mso-style-parent:style0;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	text-align:left;
	vertical-align:middle;
	border:.5pt solid windowtext;}
.xl568
	{mso-style-parent:style0;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:Fixed;
	text-align:right;
	vertical-align:middle;
	border:.5pt solid windowtext;}
.xl569
	{mso-style-parent:style325;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:0%;
	text-align:left;
	border:.5pt solid windowtext;}
.xl570
	{mso-style-parent:style0;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:0;
	text-align:right;
	vertical-align:middle;
	border:.5pt solid windowtext;}
.xl571
	{mso-style-parent:style0;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:"\@";
	text-align:right;
	vertical-align:middle;
	border:.5pt solid windowtext;}
.xl572
	{mso-style-parent:style0;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	text-align:left;
	vertical-align:top;
	border:.5pt solid windowtext;
	white-space:normal;}
.xl573
	{mso-style-parent:style257;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:"\@";
	text-align:left;
	vertical-align:top;
	border:.5pt solid windowtext;
	white-space:normal;
	padding-left:21px;
	mso-char-indent-count:1;}
.xl574
	{mso-style-parent:style257;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:"\@";
	text-align:center;
	vertical-align:top;
	border:.5pt solid windowtext;
	white-space:normal;}
.xl575
	{mso-style-parent:style0;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:"\#\,\#\#0\.0__";
	text-align:right;
	vertical-align:middle;
	border:.5pt solid windowtext;}
.xl576
	{mso-style-parent:style0;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:"dd\/mmm";
	text-align:right;
	border:.5pt solid windowtext;}
.xl577
	{mso-style-parent:style0;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	border:.5pt solid windowtext;
	white-space:normal;}
.xl578
	{mso-style-parent:style0;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:"mmm\/yy";
	text-align:right;
	border:.5pt solid windowtext;}
.xl579
	{mso-style-parent:style242;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:"\@";
	text-align:left;
	vertical-align:middle;
	border:.5pt solid windowtext;
	white-space:normal;
	padding-left:21px;
	mso-char-indent-count:1;}
.xl580
	{mso-style-parent:style251;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:"\@";
	text-align:center;
	vertical-align:top;
	border:.5pt solid windowtext;
	white-space:normal;}
.xl581
	{mso-style-parent:style0;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:"\#\,\#\#0\.00__";
	text-align:left;
	vertical-align:middle;
	border:.5pt solid windowtext;
	padding-left:21px;
	mso-char-indent-count:1;}
.xl582
	{mso-style-parent:style0;
	color:black;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:"\#\,\#\#0\.00__";
	text-align:left;
	vertical-align:middle;
	border:.5pt solid windowtext;}
.xl583
	{mso-style-parent:style0;
	color:black;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:0__;
	text-align:right;
	vertical-align:middle;
	border:.5pt solid windowtext;}
.xl584
	{mso-style-parent:style0;
	color:black;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:"\#\,\#\#0\.000__";
	text-align:right;
	vertical-align:middle;
	border:.5pt solid windowtext;}
.xl585
	{mso-style-parent:style0;
	color:black;
	font-weight:700;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:0__;
	text-align:center;
	vertical-align:middle;
	border:.5pt solid windowtext;}
.xl586
	{mso-style-parent:style0;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:0__;
	text-align:right;
	vertical-align:middle;
	border:.5pt solid windowtext;}
.xl587
	{mso-style-parent:style0;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:Standard;
	text-align:right;
	vertical-align:middle;
	border:.5pt solid windowtext;}
.xl588
	{mso-style-parent:style0;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:"\@";
	text-align:center;
	vertical-align:middle;
	border:.5pt solid windowtext;}
.xl589
	{mso-style-parent:style0;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:"\@";
	text-align:left;
	vertical-align:middle;
	border:.5pt solid windowtext;
	padding-left:21px;
	mso-char-indent-count:1;}
.xl590
	{mso-style-parent:style0;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:0__;
	text-align:left;
	vertical-align:middle;
	border:.5pt solid windowtext;}
.xl591
	{mso-style-parent:style0;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:"0\.0";
	text-align:right;
	vertical-align:middle;
	border:.5pt solid windowtext;}
.xl592
	{mso-style-parent:style312;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	text-align:left;
	border:.5pt solid windowtext;}
.xl593
	{mso-style-parent:style312;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:Standard;
	border:.5pt solid windowtext;}
.xl594
	{mso-style-parent:style312;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	text-align:center;
	vertical-align:middle;
	border:.5pt solid windowtext;}
.xl595
	{mso-style-parent:style312;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	border:.5pt solid windowtext;}
.xl596
	{mso-style-parent:style312;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	text-align:right;
	border:.5pt solid windowtext;}
.xl597
	{mso-style-parent:style312;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	text-align:right;
	vertical-align:middle;
	border:.5pt solid windowtext;}
.xl598
	{mso-style-parent:style0;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:"0\.0";
	text-align:right;
	border:.5pt solid windowtext;}
.xl599
	{mso-style-parent:style242;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	text-align:right;
	vertical-align:top;
	border:.5pt solid windowtext;
	white-space:normal;}
.xl600
	{mso-style-parent:style312;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:"\#\,\#\#0\.00__";
	text-align:center;
	vertical-align:middle;
	border:.5pt solid windowtext;}
.xl601
	{mso-style-parent:style0;
	color:black;
	font-family:Arial, sans-serif;
	mso-font-charset:238;
	mso-number-format:"\#\,\#\#0__";
	text-align:right;
	vertical-align:middle;
	border:.5pt solid windowtext;}
